/* New user: first sentence of Explore Evernote banner text */
"newUser-boldBannerText" = "Tervetuloa Evernoteen";

/* New user: rest of Explore Evernote banner text */
"newUser-bannerText" = "Näitä ohjeita seuraamalla pystyt muistamaan mitä tahansa ja saamaan enemmän irti Evernotesta.";



/* Checklist item "Create notes": name */
"createNote-name" = "Luo muistiinpanoja";

/* Checklist item "Create notes": hint popover title */
"createNote-hintTitle" = "Luo muistiinpanoja";

/* Checklist item "Create a note": hint popover text */
"createNote-hintText" = "Lisää tekstiä, kuvia, valintalaatikoita, dokumentteja, ääntä ja muuta — jopa offline-tilassa.";



/* Checklist item "Search your notes": name */
"search-name" = "Etsi muistiinpanoja";

/* Checklist item "Search your notes": hint popover title */
"search-hintTitle" = "Etsi muistiinpanoja";

/* Checklist item "Search your notes": hint popover text */
"search-hintText" = "Anna avainsanoja etsiäksesi muistiinpanoja sisällön, sijainnin ja muun perusteella. Evernote löytää jopa kirjoitetun ja käsinkirjoitetun tekstin kuvista.";



/* Checklist item "Sync your Evernote account": name */
"sync-name" = "Synkronoi Evernote-tilisi";

/* Checklist item "Sync your Evernote account": hint popover title */
"sync-hintTitle" = "Evernote synkronoi automaattisesti.";

/* Checklist item "Sync your Evernote account": hint popover subtitle */
"sync-hintText" = "Käytä muistiinpanojasi kaikissa mobiililaitteissasi missä ja milloin tahansa.";

/* Checklist item "Sync your Evernote account": iOS link text */
"sync-iOS" = "iOS";

/* Checklist item "Sync your Evernote account": iOS link explanation */
"sync-iOSExplanation" = "(iPhone, iPad, iPod touch)";

/* Checklist item "Sync your Evernote account": Android link text */
"sync-Android" = "Android";

/* Checklist item "Sync your Evernote account": Windows Phone link text */
"sync-WindowsPhone" = "Windows Phone";

/* Checklist item "Sync your Evernote account": BlackBerry link text */
"sync-BlackBerry" = "BlackBerry";



/* Checklist item "Set Reminders": name */
"setReminder-name" = "Aseta muistutuksia";

/* Checklist item "Set a reminder": hint popover title */
"setReminder-hintTitle" = "Aseta muistutuksia";

/* Checklist item "Set a reminder": hint popover text */
"setReminder-hintText" = "Määritä muistutukset kiinnittämään muistiinpanot luettelon yläreunaan. Lisää määräpäivät ilmoitusten ja sähköpostimuistutusten vastaanottamiselle. Merkitse muistiinpanoja silloin, kun ne ovat valmiit.";



/* Checklist item "Share notes": name */
"shareNote-name" = "Jaa muistiinpanoja";

/* Checklist item "Share notes": hint popover title */
"shareNote-hintTitle" = "Jaa tämä muistiinpano";

/* Checklist item "Share a note": hint popover text */
"shareNote-hintText" = "Hanki palautetta ystäviltäsi tai kollegoiltasi poistumatta Evernotesta. Tai jaa tämä muistiinpano kopioimalla linkki.";




/* Upgrading user: first sentence of Explore Evernote banner text */
"existingUser-boldBannerText" = "Tervetuloa Evernoteen";

/* Upgrading user: rest of Explore Evernote banner text */
"existingUser-bannerText" = "Näitä ohjeita seuraamalla pystyt muistamaan mitä tahansa ja saamaan enemmän irti Evernotesta.";



/* Checklist item "Create Shortcuts": name */
"createShortcut-name" = "Luo pikavalintoja";

/* Checklist item "Create Shortcuts": hint popover title */
"createShortcut-hintTitle" = "Luo pikavalintoja";

/* Checklist item "Create Shortcuts": hint popover text */
"createShortcut-hintText" = "Raahaa muistiinpanoja, muistikirjoja tai avainsanoja sivupalkkiin luodaksesi pikavalintoja.";



/* Checklist item "View your notes by location": name */
"atlas-name" = "Näytä muistiinpanot sijainnin mukaan";

/* Checklist item "View your notes by location": hint popover title */
"atlas-hintTitle" = "Näytä muistiinpanot sijainnin mukaan";

/* Checklist item "View your notes by location": hint popover text */
"atlas-hintText" = "Selaa muistiinpanojasi niiden luomispaikan mukaan kauniissa Atlas-näkymässä.";



/* Checklist item "Work together": name */
"shareNotebook-name" = "Työskentele yhdessä";

/* Checklist item "Work together": hint popover title */
"shareNotebook-hintTitle" = "Työskentele yhdessä";

/* Checklist item "Work together": hint popover text */
"shareNotebook-hintText" = "Jakamalla muistikirjat ystävien, perheen ja työkavereiden kanssa saat enemmän aikaan, yhdessä.";



/* Checklist item "Search your notes faster": name */
"typeAheadSearch-name" = "Hae muistiinpanoistasi nopeammin";

/* Checklist item "Search your notes faster": hint popover title */
"typeAheadSearch-hintTitle" = "Hae muistiinpanoistasi nopeammin";

/* Checklist item "Search your notes faster": hint popover text */
"typeAheadSearch-hintText" = "Katso ehdotetut hakutulokset ennen kuin olet edes lopettanut kirjoittamista.";



/* Checklist item "Install Web Clipper": name */
"installClipper-name" = "Asenna Verkkoleikkuri";

"installClipper_B-name" = "Asenna Verkkoleikkuri";

"installClipper_C-name" = "Asenna Verkkoleikkuri";

"installClipper_D-name" = "Asenna Verkkoleikkuri";
